Please,  someone is working in Nyquist 2.7  debian package? It  would'nt be very dificult for avanced user of gnu/linux.

I like nyquist language but from my debian etch only can to use 2.29

Thanks, regards

                  Victor